Bug 735221 - SME Review Virt Admin Guide, chapter 10
Summary: SME Review Virt Admin Guide, chapter 10
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 20:14 UTC by Don Dutile
Modified: 2015-04-07 03:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-12 22:23:56 UTC


Attachments (Terms of Use)

Description Don Dutile 2011-09-01 20:14:36 UTC
Description of problem:

SME review of 8/11/11 doc version, chapter 1 found this needed correction:

chapter 10
    a) 10.1
       remove last section titled: "Storage volumes" -- duplicate to next
       section, 10.2 . 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.